@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Montserrat-SemiBold';
	src: url('../fonts/Montserrat-SemiBold.eot');
	src: local('Montserrat-SemiBold'), local('Montserrat-SemiBold'),
		url('../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-SemiBold.woff') format('woff'),
		url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Regular';
	src: url('../fonts/Montserrat-Regular.eot');
	src: local('Montserrat-Regular'), local('Montserrat-Regular'),
		url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Regular.woff') format('woff'),
		url('../fonts/Montserrat-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Medium';
	src: url('../fonts/Montserrat-Medium.eot');
	src: local('Montserrat-Medium'), local('Montserrat-Medium'),
		url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Medium.woff') format('woff'),
		url('../fonts/Montserrat-Medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-ExtraBold';
	src: url('../fonts/Montserrat-ExtraBold.eot');
	src: local('Montserrat-ExtraBold'), local('Montserrat-ExtraBold'),
		url('../fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-ExtraBold.woff') format('woff'),
		url('../fonts/Montserrat-ExtraBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
body { margin:0; padding:0; font-size:16px; background:#FFF; font-family:Montserrat-Regular, Arial, serif}
h1 { font-size:41px}
h2,h3 {font-size:30px; font-family:Montserrat-ExtraBold, serif; margin:74px 0 0 0;color:#4c4c4c}
input,textarea { outline:none; padding:6px 10px;font-family:Montserrat-Regular, Arial, sans-serif; margin:0 0 5px 0; border:#b6b6b6 solid 1px;box-sizing:border-box}
textarea {resize: vertical;}
select { width:100%; font-size:16px; border:#aeaeae solid 1px; outline:none; padding:2px 6px }
input[type=text] {min-width:300px}
input[type=submit],input[type=button],button {padding:9px 30px; font-size:18px; margin:0 auto; cursor:pointer; font-family:Montserrat-Regular, Arial, sans-serif; color:#fff; border:none; background:#ee1d23;-webkit-transition:all ease-out 0.25s;transition:all ease-out 0.25s;-moz-transition:all ease-out 0.25s;}
input[type=submit]:hover,input[type=button]:hover {background:#bfbfbf}
button { outline:none}
input:-moz-placeholder { color:#c3b9b9;}
textarea:-moz-placeholder { color:#c3b9b9;}
input::-webkit-input-placeholder { color:#c3b9b9;}
textarea::-webkit-input-placeholder { color:#c3b9b9;}
.b-call input:-moz-placeholder { color:#b2b2b2}
.b-call textarea:-moz-placeholder { color:#b2b2b2;}
.b-call input::-webkit-input-placeholder { color:#b2b2b2;}
.b-call textarea::-webkit-input-placeholder { color:#b2b2b2;}
.warn { border:#ff0000 solid 2px;}
.warn::-webkit-input-placeholder { color:#FF0000;}
.warn:-moz-placeholder { color:#FF0000;}
.anim {-webkit-transition:all ease-out 0.25s;transition:all ease-out 0.25s;-moz-transition:all ease-out 0.25s;}
img { max-width:100%}
/*img[align=left] { padding:0 15px 0 0}*/
.menu-but,.menu-but-w {width:40px; height:37px; display:none; position: absolute; top:8px; right:20px; padding:9px 0 0 6px; cursor:pointer; color:#000; font-size:12px; letter-spacing:1px; z-index:7}
	.menu-but-w { color:#FFF}	
	.menu-ico { width:33px; height:25px; position:relative; top:12px;}
	.menu-ico span:after, .menu-ico span:before {content: ""; position: absolute; left: 0; top: -10px;}
	.menu-ico span:after{ top: 10px;}
	.menu-ico span { position:relative; display:block;}		
	.menu-ico span, .menu-ico span:after, .menu-ico span:before { width: 100%;  height: 4px;  background-color: #000;  transition: all 0.3s;  backface-visibility: hidden;  border-radius: 4px;-moz-border-radius: 4px;}
	.menu-but-w .menu-ico span, .menu-but-w .menu-ico span:after, .menu-but-w .menu-ico span:before {  background-color: #fff;}
	.on { color:#ffffff; background:none; z-index:1000}
	.on .menu-ico span { background-color: transparent;}
	.on span:before { transform: rotate(45deg) translate(10px, 10px); background-color:#fff;}
	.on span:after { transform: rotate(-45deg) translate(4px, -4px); background-color:#fff;}
	.on .menu-ico { height:30px;}
.clear { clear:both}
.policy { font-size:12px; margin:15px 0 0 0}
			.policy label {cursor: pointer; position:relative; padding:2px 11px 6px 33px !important}
				.policy input[type=checkbox] {display: none}
				.policy label:before {content: "";display: inline-block;width: 17px;height: 17px;position: absolute;left: 0;top: 0; background:url(../images/check.svg) no-repeat 0 -21px #fff; background-size:14px; border:#000 solid 1px;}
				.policy input[type=checkbox]:checked + label:before {content: ""; display:block; width:17px; height:17px; background:url(../images/check.svg) no-repeat 2px 0 #fff; background-size:14px}
				.warn-check label:before {border:#ff0000 solid 1px}
.box-flex,.box-flex2,.box-flex-c-c,.box-flex-c,.box-flex-s,.box-flex-s2,.el-size,#slider .owl-item,.box-flex-a2,.el-tov-sm-img {display:flex;display:-webkit-flex;display:-webkit-box;display:-ms-flexbox;display:flex;display:flex;flex-direction:row;justify-content:space-between;align-items:flex-start;flex-wrap:nowrap}
.box-flex2 {flex-wrap:wrap}
.box-flex-c {align-items:center}
.box-flex-c2 {align-items:center;flex-wrap:wrap}
.box-flex-c-c,.el-size,#slider .owl-item,.el-tov-sm-img {justify-content:center; align-items:center}
.box-flex-s2 {justify-content:flex-start; flex-wrap:wrap}
.box-flex-s {justify-content:flex-start}
.box-flex-a2 {justify-content:flex-around; flex-wrap:wrap}

.b-search { width:400px; position:absolute; top:156px; left:50%; margin:0 0 0 -200px; display:none; z-index:11}
.b-search input[type=text] { padding:0; margin:6px 15px; background:none; border-top:none; border-left:none; border-right:none; border-bottom:#fff solid 3px; color:#fff; font-size:22px}
.b-search input[type=image] { width:30px; padding:0; margin:0; border:none}
.search-active { display:block}
.c-cart { /*position:absolute; top:35px; right:250px;*/ width:40px}
.orderq { width:240px; position:fixed; top:30%; left:50%; margin:0 0 0 -120px; z-index:1001; padding:10px; background:#2d364c; font-weight:bold; text-align:center; font-size:16px; color:#FFFFFF}
		.orderq a,.orderq span { display:block; background:#ee1d23; font-weight:normal; color:#FFFFFF; text-decoration:none; padding: 12px 10px 9px 10px; font-size:14px; margin:10px 0 0 0;}
		.orderq span { background:#0cb754;}
.main { width:1170px; margin:0 auto}
.header,.headervn { margin:0 auto; color:#fff; background:url(../images/fon-sl.jpg) no-repeat center top / cover}
	.h-line { background:rgba(0,0,0,0.6)}
		.h-line .main { height:112px; position:relative}
			.h-vl {position:relative}
				.vl-img { width:176px; margin:0 0 10px 0}
				.vl-phone { font-size:20px; font-family:Montserrat-SemiBold, serif; position:relative; margin:6px 0 0 0}
				.vl-phone a { text-decoration:none; color:#fff}
				.vl-phone img { height:33px; position:absolute; left:0; top:6px; display:none}
		.menu { box-sizing:border-box}
			.menu a, .menu span { color:#fff; display:inline-block; margin:0 16px; text-decoration:none}
			.menu-dev { display:inline-block; width:2px; height:16px; background:#fff; position:relative; top:2px}
		.search { width:31px; height:27px; box-sizing:border-box; cursor:pointer; padding:5px 7px; background:#019645}
			.search img { display:block}
			.search:hover {background:#24f924}
			.close-search { width:32px; height:32px; border:#fff solid 1px; position:relative; position:absolute; right:-128px; top:-117px; cursor:pointer}
			.close-search:before, .close-search:after {width: 100%;  height: 4px;  background-color: #000;  transition: all 0.3s;  backface-visibility: hidden;  border-radius: 4px;-moz-border-radius: 4px;}
			.close-search:before {content: ""; position: absolute; left: 0; top: 0;transform: rotate(45deg) translate(10px, 10px); background-color:#fff;}
			.close-search:after{content: ""; position: absolute; left: 0; top: 20px;transform: rotate(-45deg) translate(4px, -4px); background-color:#fff;}
	.h-zag { font-size:41px; color:#fff; font-family:Montserrat-Medium, serif; text-transform:uppercase; margin:150px 0 34px 0}
		.h-zag h1 { font-size:41px; font-weight:normal; padding:0; margin:0}
		.h-zag h1 span { font-size:87px; font-weight:normal; padding:0; margin: 30px 0 0 0}		
		.h-zag span { font-size:87px; color:#019645; display:block; margin:30px 0 0 0}
		.h-zag sup { font-size:29px; position:relative; top:-10px}
	.sl-logo { margin:10px 0 120px 0}
	.sl-i { font-size:20px; color:#fff; padding:0 0 50px 60px; font-style:italic; background:url(../images/ico-sl.png) no-repeat left top;}
	.headervn .main { position:relative}
	.headervn .h-zag {font-size:30px; margin:0; padding:40px 0 30px 0}
	.sl-logo { width:200px; margin:0 0 30px 0}
.contvn { padding:0 0 80px 0}
	.cart input[type=text] { min-width:inherit; text-align:center;padding:5px; margin:0; font-size:14px; display:inline-block; border:#b6b6b6 solid 1px; outline:none;}
		.cart { font-size:16px; text-align:center;}
		.cart img { width:50px;}
		.cart span { font-size:12px;}
		.cart th { border-bottom:#adadad solid 1px;}
		.cart td:first-child { text-align:left;}
		.cart input[type=checkbox]{width: 20px;height: 20px;position: relative;vertical-align: sub; line-height: normal}
	.container-img { max-width:1026px; margin:0 auto}
.hidden { display:none}
.caution { padding:10px; background:#ead0d0; border:#bc5e5e solid 1px; color:#793434; text-align:center; font-size:18px; font-weight:bold; margin:0 0 20px 0}
.zag { font-size:45px; font-family:Montserrat-ExtraBold, serif; border-left:#000 solid 8px; padding:0 0 0 24px;line-height: 32px; margin:74px 0 40px 0}
	.zag span,.zag2 span { font-size:30px; display:block; color:#019645; margin:30px 0 0 0;line-height: 20px}
	.b-el { margin:20px 0 0 0}
	.el-kat { padding:74px 0 50px 0; border-bottom:#aeaeae solid 1px}
		.b-el-img { width:243px; flex-shrink:0}
			.el-img { height:243px}
			.el-img a { display:block; }
			.el-img img {display:block; max-width:100%; max-height:100%; margin:0 auto}
			.el-img-sm { margin:10px 0 0 0}
			.el-img-sm img { width:100px; cursor:pointer; border:#666 solid 1px;-webkit-transition:all ease-out 0.25s;transition:all ease-out 0.25s;-moz-transition:all ease-out 0.25s;}
			img.el-img-active, .el-img-sm img:hover { border:#019645 solid 1px}
		.b-el-info { width:97%; margin:0 0 0 50px}
			.b-el-info form { display:none}
			.el-name { font-size:25px;font-family:Montserrat-SemiBold; padding:0 0 16px 0}
			.b-td { border-bottom:#7b7a7a dotted 2px; height:24px; font-size:18px; margin:9px 0 0 0}
				.td-label { background:#fff; position:relative; bottom:-6px; font-family:Montserrat-Medium; padding:0 6px 0 0; color:#7b7a7a}
				.td-val { background:#fff; position:relative; bottom:-6px; text-align:right; padding:0 0 0 4px}
				.td-val select { width:140px}
			.el-info-z {font-family:Montserrat-ExtraBold, serif; color:#888888; margin:43px 0 0 0} 
			.b-size { margin:18px 0 0 0}
				.el-size { width:40px; height:40px; cursor:pointer; background:#dddddd; margin:0 14px 14px 0;-webkit-transition:all ease-out 0.25s;transition:all ease-out 0.25s;-moz-transition:all ease-out 0.25s;}
					.el-active,.el-size:hover { background:#019645; color:#fff}
			.b-pr { font-size:25px;font-family:Montserrat-ExtraBold, serif; margin:35px 0 0 0}
				.b-pr span { font-size:55px}
				.b-pr input[type=submit] { margin:14px 0 0 0}
		.gal-pr { margin:16px 0 0 0}
			.el-gal-pr { width:32%}
				.el-gal-pr img {border:#666 solid 1px;-webkit-transition:all ease-out 0.25s;transition:all ease-out 0.25s;-moz-transition:all ease-out 0.25s}
				.el-gal-pr img:hover {border:#019645 solid 1px}
			.gal-pr h4 {padding:10px 0; margin: 0}
		.b-tov-sm { margin:20px 0 0 0}
			.w1 { max-width:1000px}
			.w4 { max-width:514px}
			.w5 { max-width:644px}
			.w6 { max-width:436px}
			.el-tov-sm { width:60px; margin:0 4px 4px 0}
				.el-tov-sm-img { width:60px; height:60px;border:#CCC solid 1px;-webkit-transition:all ease-out 0.25s;transition:all ease-out 0.25s;-moz-transition:all ease-out 0.25s; cursor:pointer}
				.el-tov-sm-img:hover {border:#019645 solid 1px; box-shadow:0 0 4px #000}
					.el-tov-sm-img img { max-height:100%}
				.el-tov-sm span { font-size:14px; text-align:center; display:block}
			.b-el-des { margin:20px 0 0 0}
				.el-des { display:none}
			.b-el-des-mat {	margin: 15px 0 0 0;}
.elshopm { border:#e6e6e6 solid 2px; padding:10px; margin:0 0 10px 0}
	.elshopm-color { text-align:center}
	.elshopm-size {font-size: 10px}
	.elshopm-size span { font-weight:bold; font-size:14px}
	.elshopm-pr { padding:6px 0 0 0}
	.elshopm-kol {}
		.elshopm-kol input[type=text] { width:30px; min-width:inherit; box-sizing:border-box; margin:0}
	.elshopm-del { width:30%; display:inline-block; position:absolute; left:0; text-align:left}
		.elshopm-del input { margin:0 10px 0 0}
	.elshopm-sum { text-align:right; position: relative; margin:10px 0 0 0}
		.elshopm-sum span { font-size:16px; color:#ff0000; font-weight:bold}
.b-line { margin:87px 0 0 0; font-size:18px; background:#ebeef3}
	.b-line .main { max-width: 1920px; width: auto}
	.line-i {padding: 0 0 0 40px;width: 45%}
		.line-i .zag {margin:0 0 54px 0}
		.but { padding:9px 28px; background:#019645; color:#fff; text-decoration:none; display:inline-block; margin:30px 0 0 0}
			.but a { color:#fff; text-decoration:none}
		.formorder .but { margin:0}
	.line-img { width:50%}
		.line-img img { float:right; display:block}
	.b-ftext { background:#efefef; display:none}
		.b-ftext-main {width:1170px; margin:0 auto; padding:30px 0}
.gallery-main img { display:block; margin:0 0 28px 0}
	.w2 { width:49%}
	.w3 { width:32%}
.b-part {max-width:1920px; margin:0 auto; background:#191919; padding:45px 0 44px 0; color:#fff}
	.part-zag { font-size:44px; color:#fff;font-family:Montserrat-ExtraBold, serif; border-left:#019645 solid 8px; padding:0 0 0 25px; line-height:38px}
	#slider { margin:66px 0 56px 0}
		#slider img { width:100px}
#map { height:400px}
.footer { background:#191919; padding:70px 0 16px 0; color:#fff; margin:0 auto;}
	.footer .part-zag { margin:0 0 66px 0}
	.f-bl1 {}
		.footer b { font-family:Montserrat-SemiBold, Arial, serif}		
	.f-bl2 { max-width:250px; padding:0 0 0 43px;background:url(../images/ico-point.png) no-repeat left top}
	.f-bl3 { max-width:310px; padding:0 0 0 43px;background:url(../images/ico-phone.png) no-repeat left top}
		.f-bl3 span { display:inline-block; padding:0 10px}
	.f-bl4 { max-width:160px; padding:0 0 0 43px;background:url(../images/ico-mail.png) no-repeat left top}
	.b-city { text-align:center; margin:40px 0 0 0}
		.b-city a { color:#888888; display:inline-block; margin:0 6px}
	.b-copy{border-top:#474747 solid 1px; margin:36px 0 0 0}
	.copy { font-size:15px; padding:14px 0 0 0; color:#888888}	
#topcontrol { width:60px; height:60px; position: fixed; z-index: 9999; bottom: 50px; right: 50px; cursor: pointer; text-align:center; background:url(../images/up-arrow.png) no-repeat center #019645;opacity: 0.5;filter:alpha(opacity=50);border-radius:50%; webkit-border-radius:50%; moz-border-radius:50%;}
#topcontrol:hover {opacity: 1;filter:alpha(opacity=100);}
.cart-w5 { width:49%}
			.cart-w5:first-child { margin:20px 0 0 0}
			.cart-w5 textarea { width:100%; height:80px}
			.check-r { font-size:12px; margin:6px 0 0 0}
			.check-r label {display:inline-block;cursor: pointer; position:relative; padding:3px 0 6px 30px}
				.check-r input[type=radio] {display: none}
				.check-r label:before {content: "";display: inline-block;width: 17px;height: 17px;position: absolute;left: 0;top: 0; background:url(../images/check.svg) no-repeat 0 -21px #fff; background-size:14px; border:#000 solid 1px;}
				.check-r input[type=radio]:checked + label:before {content: ""; display:block; width:17px; height:17px; background:url(../images/check.svg) no-repeat 2px 0 #fff; background-size:14px}
				.warn-check label:before {border:#ff0000 solid 1px}
	@-moz-keyframes strtop {0%{top:0px}50%{ top:-3px}100%{ top:0px}}
	@-webkit-keyframes strtop {0%{ top:0px}50%{top:-3px}100%{ top:0px}}
	@-ms-keyframes strtop {0%{ top:0px}50%{top:-3px}100%{ top:0px}}
	@-o-keyframes strtop {0%{ top:0px}50%{top:-3px}100%{ top:0px}}
	.tbor { border-left:#ed6e00 solid 1px; border-top:#ed6e00 solid 1px;}
	.tbor th { border-bottom:#ed6e00 solid 1px;  border-right:#ed6e00 solid 1px; background:#2f1512; height:30px;}
	.tbor td { border-bottom:#ed6e00 solid 1px;  border-right:#ed6e00 solid 1px;}
	
	.tdbor,.tdbor-v { border-left:#e7e7e7 solid 2px; border-top:#e7e7e7 solid 2px;}
.tdbor td,.tdbor-v td { border-right:#e7e7e7 solid 2px; border-bottom:#e7e7e7 solid 2px; vertical-align:top;}
.tdbor th { background:#c5c5c5; height:20px; color:#ee1d23; border-right:#e7e7e7 solid 2px;}
.tdbor-v th span { display:block; width:180px; position:absolute; left:-64px; top:90px;-o-transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);}
.tdbor-v th { background:#c5c5c5; padding:0; margin:0; position:relative; height:200px; color:#ee1d23; border-right:#e7e7e7 solid 2px;}
.banner {position: absolute; left:50%;top:-5000px;-webkit-transform: translate(-50%, 0);-ms-transform: translate(-50%, 0); transform: translate(-50%, 0); z-index:1000;border-radius:10px}
.close-banner { width:30px; position:absolute; right:-15px; top:-15px; cursor:pointer;}
	.banner-img img { display:block}
	#fade { /*--Transparent background layer--*/
		display: none; /*--hidden by default--*/
		background: #000;
		position: fixed; left: 0; top: 0;
		width: 100%; height: 100%;
		opacity: .5;
		z-index: 7;
	}
	.popup_block{
		display: none; /*--hidden by default--*/
		background: #ffffff;
		color:#333333;
		padding: 21px 30px;
		float: left;
		font-size: 1.2em;
		position: fixed;
		font-size:12px; text-align:left;
		top: 50%; left: 50%;
		z-index: 8;
		/*--CSS3 Box Shadows--*/
		-webkit-box-shadow: 0px 0px 5px #252424;
		-moz-box-shadow: 0px 0px 5px #252424;
		box-shadow: 0px 0px 5px #252424;
		/*--CSS3 Rounded Corners--*/
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		 
	}
	.popup_block h3 { text-transform:uppercase;}
	.popup_block input,.popup_block textarea { display:block; width:100%;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.popup_block input[type=submit] { background:#e56464; border:none; color:#FFFFFF; font-size:16px;}
	img.btn_close {
		float: right;
		margin: -4px -10px 0 0;
	}
	/*--Making IE6 Understand Fixed Positioning--*/
	*html #fade {
		position: absolute;
	}
	*html .popup_block {
		position: absolute;
	}
@media only screen and (max-width: 1450px){
	.line-i .zag {margin: 0 0 34px 0}
	.zag { font-size:35px; line-height: 24px}
	.zag span { font-size: 20px; margin: 10px 0 0 0}
	.b-line { font-size:16px}
	.but {margin: 20px 0 0 0}
}
@media only screen and (max-width: 1280px){
	#slider { width:93%; margin:66px auto 0 auto}
	.main { width:100%; padding:0 20px; box-sizing:border-box}
	.h-zag { margin: 90px 0 40px 0}
	.h-zag h1,.headervn .h-zag { font-size:30px}
	.h-zag h1 span,.headervn .h-zag span { font-size:67px}
	.sl-i { font-size:16px; padding: 0 0 30px 60px}
	.zag { margin:54px 0 30px 0}
	.el-kat { padding:30px 0 36px 0}
	.el-name { font-size:22px}
	.b-td { font-size:16px; height: 22px}
	.b-pr span { font-size:45px}
	.part-zag { font-size:34px}
	.b-part { padding:50px 0}
	.b-line { margin:40px auto 0 auto}
	.line-i { padding:0 0 0 20px}
	.b-line .main { padding:0}
	#slider {margin: 44px auto 0 auto}
	.footer { padding:50px 0 16px 0}
	.footer .part-zag {margin: 0 0 44px 0}
}
@media only screen and (max-width: 1220px){
	.gallery-main img { margin:0; box-sizing:border-box; padding:0 0 16px 0}	
}
@media only screen and (max-width: 1190px){
	#slider { width:92%}
}
@media only screen and (max-width: 1170px){
	.b-line { font-size:14px}
	.line-i .zag { font-size:30px; line-height: 21px}
	.line-i .zag span { font-size:16px; margin:16px 0 0 0;line-height: 10px}
	.el-kat.box-flex-s {justify-content:space-between}
	.b-el-info { margin:0 0 0 20px}
}
@media only screen and (max-width: 1120px){
	#slider { width:90%}
	.part-zag { font-size:28px; line-height:normal}
	.b-pr span { font-size:38px}
	.h-zag { margin:50px 0 20px 0}
	.h-zag h1,.headervn .h-zag { font-size:28px}
	.h-zag h1 span,.headervn .h-zag span { font-size:56px; margin:16px 0 0 0}
	.el-info-z { margin:28px 0 0 0}
}
@media only screen and (max-width: 1050px){
	body { font-size:14px}
	.vl-img { width:140px}
	.vl-phone { font-size:15px}
	.c-cart { right:190px}
	/*.search { margin:0 0 0 -70px}*/
	.line-i .zag { font-size:24px; line-height: 19px; margin:0 0 24px 0}
	.line-i .zag span { font-size:14px}
	.but { margin:7px 0 0 0}
	.zag { font-size:26px; line-height: 21px}
	.zag span { font-size:16px; margin:16px 0 0 0;line-height: 10px}
	#map { height:300px}
}
@media only screen and (max-width: 990px){
	.h-line .main { height:86px}
	.logo { width:140px}	
	.c-cart { top:23px}
	.b-line { font-size:12px}	
	.el-name { font-size:20px}
	.h-zag,.headervn .h-zag { margin:30px 0 10px 0; padding:0}
	.h-zag h1,.headervn .h-zag { font-size:22px}
	.h-zag h1 span,.headervn .h-zag span { font-size:50px}
	.sl-i { font-size:14px; background:url(../images/ico-sl.png) no-repeat left top; background-size:30px; padding:0 0 20px 40px}
	.headervn .sl-i { position:relative; left:inherit; bottom:inherit}
	.zag { margin:34px 0 20px 0}
	.b-td { font-size:14px; height:21px}
	.el-size { width:34px; height:34px; margin:0 10px 10px 0}
	.f-bl1,.f-bl2 { width:41%; max-width:inherit}	
	.f-bl3,.f-bl4 { width:41%; max-width:inherit; margin:30px 0 0 0}
	.footer .part-zag { margin:0 0 24px 0}	
	.part-zag { font-size:24px}
}
@media only screen and (max-width: 930px){
	.el-img-sm img { width:32%}
}
@media only screen and (max-width: 850px){
	.b-line { font-size:10px}	
	.line-i .zag { font-size:20px; line-height: 15px; margin:0 0 14px 0}
	.line-i .zag span { font-size:10px; margin:8px 0 0 0}
	.but { margin:0}
	.zag { padding:0 0 0 14px}
	.b-el-img { width:46%}
	.b-el-info { width:49%}
}
@media only screen and (max-width: 820px){
	.menu a, .menu span { margin:0 6px}
}
@media only screen and (max-width: 720px){
	.search {margin: 0 0 0 -10px}
	.h-zag h1,.headervn .h-zag { font-size:18px}
	.h-zag h1 span,.headervn .h-zag span { font-size:40px}
	.h-zag sup { font-size:20px}
	.logo,.vl-img { width:100px}
	.vl-phone { font-size:11px}
	.h-line .main { height:62px}
	.sl-i { font-size:10px}
	.el-kat.box-flex,.el-img-sm.box-flex { flex-wrap:wrap}
	.b-el-img { width:100%;/*display:flex;display:-webkit-flex;display:-webkit-box;display:-ms-flexbox;display:flex;display:flex;flex-direction:row;justify-content:space-between;align-items:flex-start;flex-wrap:nowrap*/}
	.b-el-info { width:100%; margin:30px 0 0 0}
	.gal-pr { width:100%; margin:0}
	.el-name { font-size:18px}
	.el-img-sm { width:100px}
	.el-img-sm img { width:99%; margin:0 0 5px 0}
	.gal-pr h4 { font-size:18px}
	.gal-pr a { width:32%}
	.b-pr span { font-size:30px}
	.b-pr input[type=submit] { margin:0}
	input[type=submit], input[type=button] { font-size:16px; margin:0 0 10px 0}
	.td-val select,.td-val .cusel { width:120px !important}
	.b-line.box-flex-c { flex-wrap:wrap}
	.line-i { padding:20px 0 20px 20px}
	.line-img { width:43%}
	.line-i { width:52%}
	.close-search { right:0}
}
@media only screen and (max-width: 650px){
.cart-w5 { width:100%}
}
@media only screen and (max-width: 620px){
	.f-bl1, .f-bl2, .f-bl3, .f-bl4 { width:260px; margin:10px auto}
	.f-bl1 { padding:0 0 0 43px}
	.footer .part-zag { display:block; width:253px; margin:0 auto 16px auto}
	.zag { font-size:20px; line-height: 16px}
	.zag span { font-size:13px; margin:9px 0 0 0}
	.part-zag { font-size:20px}
	#slider { margin:24px auto 0 auto}
	.b-part {padding: 40px 0 50px 0}
	/*.b-el-img { width:36%}
	.b-el-info { width:59%; margin:0 0 0 10px}*/
	.menu-but-w { display:block}
	.menu { display:block;position:absolute; text-align:center; width:100%; left:-100%; top:0; background:#262626; margin:0; padding:60px 0; z-index:25; box-sizing:border-box}
	.menu a { display:block;color: #fff; margin: 14px 0; padding:8px 0}
	.h-vl { margin:0 80px 0 0}
	.menu .menu-dev { display:none; margin:0}
	textarea { width:100%; box-sizing:border-box}
}
@media only screen and (max-width: 500px){
	.search { margin:0}
	.el-kat.box-flex-s { flex-wrap:wrap}
	.b-el-info {padding:20px 0 0 0}
	.el-kat { padding:20px 0}
	.b-line.box-flex-c { flex-wrap:wrap}
	.line-i { width:100%}
	.line-img { width:100%}
	#map { height:200px}
	.contvn { text-align:justify}
	h2, h3 { font-size:26px; margin:24px 0 0 0}
	.zag span { line-height:14px}
}
@media only screen and (max-width: 414px){
	.main {padding: 0 10px}
	.menu-but { right:10px}
	.popup_block { padding: 21px 10px}
	img.btn_close { margin: -4px 3px 0 0}
	.line-i { padding:20px 10px}
	.menu-but-w { right:10px}
	.h-vl { margin:0 70px 0 0}
	#topcontrol { bottom:20px; right:10px}
	.close-search { top:-97px}
	.b-search { width:92%; margin:0; transform:translateX(-50%)}
	h2, h3 { font-size:24px}
	.banner { width:90%}
	.b-copy { margin:10px 0 0 0}
}
@media only screen and (max-width: 375px){
	.c-cart { width:30px}
	.search { padding:3px 5px; height:21px; width:26px}
	.search img { max-width:14px}
	.h-vl {margin: 0 56px 0 0}
	.logo, .vl-img { width:90px}
	.vl-phone { font-size:10px}
	h2, h3 { font-size:20px}.
	.gal-pr h4,.el-name { font-size:18px}
}
@media only screen and (max-width: 320px){
	.logo, .vl-img { width:70px}
	.vl-phone { font-size:8px}
	.popup_block { width:98% !important; margin-left:0 !important; padding:0 5px 18px 5px; left:1%; box-sizing:border-box}
	.popup_block h3 { font-size:18px}
	img.btn_close {margin: 12px 7px 0 0;}
	.tbor td,.tbor th { padding:3px}
	h2, h3 { font-size:18px}
	.gal-pr h4,.el-name { font-size:16px}
}
.active-menu { display:block; left:0}